#main {
  width: 705px;
}
#main h1 {
  margin-bottom: 25px;
  font-size: 216%;
  font-weight: bold;
  color: #2d6235;
}

#mainBookList .entries {
  *zoom: 1;
  margin-right: -22px;
}
#mainBookList .entries:after {
  content: "";
  display: block;
  clear: both;
}
#mainBookList .entries .entry {
  *zoom: 1;
  float: left;
  border: 1px solid #E6E4DA;
  margin: 0 22px 20px 0;
  padding: 10px;
  width: 308px;
  background-color: #EFEDE3;
}
#mainBookList .entries .entry:after {
  content: "";
  display: block;
  clear: both;
}
#mainBookList .entries .entry .image {
  float: left;
  width: 100px;
}
#mainBookList .entries .entry .image img {
  border: 1px solid #2d6235;
}
#mainBookList .entries .entry .texts {
  width: 208px;
  float: right;
}
#mainBookList .entries .entry .texts h3 {
  margin-bottom: 10px;
}
#mainBookList .entries .entry .texts .author {
  text-indent: -3em;
  padding-left: 3em;
  background-image: url(../images/custom/detail/bd_booklist.gif);
  background-repeat: repeat-x;
  background-position: 0 0;
  margin-top: 10px;
  padding-top: 10px;
}
#mainBookList .entries .entry .texts .btnBrowse {
  padding-top: 5px;
}
#mainBookList .entries .entry .texts a {
  text-decoration: underline;
  color: #2d6235;
}
#mainBookList .entries .entry .texts a:hover {
  text-decoration: none;
}

#ebookStores .netshopWrapper table {
	margin:10px 0 0 0;
	width:100%;
	border:1px solid #E6E4DA;
}
#ebookStores .netshopWrapper table th {
	width:175px;
	padding:5px 5px 5px 7px;
	background-color:#EFEDE3;
	background-image:none;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
	white-space:nowrap;
	font-weight:bold;
}
#ebookStores .netshopWrapper table td {
	padding:5px 5px 5px 7px;
	background-color:#EFEDE3;
	text-align:left;
	vertical-align:middle;
}
#ebookStores .netshopWrapper table option {
	padding:0 10px 0 0;
}
#ebookStores .netshopWrapper table td {
	padding: 0;
}
#ebookStores .netShopPullDown {
	position: relative;
	height: 45px;
	padding: 0 5px;
}
#ebookStores .netshopWrapper ul {
	position: absolute;
	left: 10px;
	z-index: 1;
	border:1px solid #2d6235;
}
#ebookStores .netshopWrapper li {
	display: none;
	background-color:#FFF;
	vertical-align: bottom;
}
#ebookStores .netshopWrapper li.noselect {
	display: block;
	background-color:#2d6235;
	background-image:url(../images/lower/icon_pulldown.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#ebookStores .netshopWrapper li.noselect a {
	margin-right: 20px;
	border-right:2px solid #2d6235;
}
#ebookStores .netshopWrapper li a {
	display: block;
	padding: 2px 5px;
	background-color:#FFF;
	white-space: nowrap;
	color: #333;
}
#ebookStores .netshopWrapper li a:hover,
#ebookStores .netshopWrapper li a.hover {
	background-color:#2d6235;
	color: #FFF;
	text-decoration: none;
}
#ebookStores .netshopWrapper_ebook table {
	margin:10px 0 0 0;
	width:100%;
	border:1px solid #E6E4DA;
}
#ebookStores .netshopWrapper_ebook table th {
	width:175px;
	padding:5px 5px 5px 7px;
	background-color:#EFEDE3;
	background-image:none;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
	white-space:nowrap;
	font-weight:bold;
}
#ebookStores .netshopWrapper_ebook table th.ttl{
	color:#2d6235;
	font-size: 134%;
	font-weight:normal;
}
#ebookStores .netshopWrapper_ebook table th.ttl span{
	color:#000000;
	font-size: 70%;

}
#ebookStores .netshopWrapper_ebook table td {
	padding:5px 5px 5px 7px;
	background-color:#EFEDE3;
	text-align:left;
	vertical-align:middle;
}
#ebookStores .netshopWrapper_ebook table option {
	padding:0 10px 0 0;
}
#ebookStores .netshopWrapper_ebook table td {
	padding: 0;
}
#ebookStores .netShopPullDown {
	position: relative;
	height: 45px;
	padding: 0 5px;
}
#ebookStores .netshopWrapper_ebook ul {
	position: absolute;
	left: 10px;
	border:1px solid #2d6235;
}
#ebookStores .netshopWrapper_ebook li {
	display: none;
	background-color:#FFF;
	vertical-align: bottom;
}
#ebookStores .netshopWrapper_ebook li.noselect {
	display: block;
	background-color:#2d6235;
	background-image:url(../images/lower/icon_pulldown.png);
	background-repeat:no-repeat;
	background-position:right center;
}
#ebookStores .netshopWrapper_ebook li.noselect a {
	margin-right: 20px;
	border-right:2px solid #2d6235;
}
#ebookStores .netshopWrapper_ebook li a {
	display: block;
	padding: 2px 5px;
	background-color:#FFF;
	white-space: nowrap;
	color: #333;
}
#ebookStores .netshopWrapper_ebook li a:hover,
#ebookStores .netshopWrapper_ebook li a.hover {
	background-color:#2d6235;
	color: #FFF;
	text-decoration: none;
}

#main.bookDetail {
  width: 715px;
  font-size: 117%;
}
#main.bookDetail h1 {
  padding-left: 5px;
  margin-bottom: 0;
}
#main.bookDetail h1 span.sub {
  display: block;
  font-size: 70%;
  font-weight: normal;
}
#main.bookDetail .tags {
  padding-left: 5px;
}
#main.bookDetail .tags span{
background: #2f6235;
color: #fff;
font-size:78%;
padding:1px 10px;
border-radius: 5px;
vertical-align: 2px;
}
#main.bookDetail .series {
  padding-left: 5px;
  font-size: 150%;
}
#main.bookDetail #details {
  *zoom: 1;
  margin-top: 25px;
  margin-bottom: 78px;
}
#main.bookDetail #details:after {
  content: "";
  display: block;
  clear: both;
}
#main.bookDetail #details .images {
  float: left;
  width: 245px;
}
#main.bookDetail #details .images .cover {
  margin-bottom: 18px;
  padding-left: 5px;
}
#main.bookDetail #details .images .cover img {
  border: 1px solid #2d6235;
}
#main.bookDetail #details .info {
  float: right;
  width: 465px;
}
#main.bookDetail #details .info .author {
  margin-bottom: 15px;
}
#main.bookDetail #details .info .infoTable {
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.bookDetail #details .info .infoTable th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.bookDetail #details .info .infoTable td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.bookDetail #details .info .contact {
  margin-top: 15px;
  text-align: right;
}
#main.bookDetail #details .info .contact a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_right.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.bookDetail #details .format {
  border: 1px solid #E6E4DA;
  width: 100%;
  margin-top: 10px;
}
#main.bookDetail #details .format th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.bookDetail #details .format td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.bookDetail #details .format th,
#main.bookDetail #details .format td {
  width: 50%;
}
#main.bookDetail #sections .section {
  margin-top: 35px;
}
#main.bookDetail #sections .section:first-child {
  margin-top: 0;
}
#main.bookDetail #sections .section h2 {
  margin-bottom: 14px;
}
#main.bookDetail #sections .section .sectionInner {
  padding: 0 15px;
}
#main.bookDetail #about .lead {
  margin-bottom: 12px;
  font-size: 134%;
  color: #2d6235;
}
#main.bookDetail #index .expander {
  margin-top: 15px;
}
#main.bookDetail #index .expander a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_bottom.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.bookDetail #index .expander a.opened {
  background-image: url(../images/common/icon_arrow_2_top.png);
}
#main.bookDetail #mainBookList .entries {
  *zoom: 1;
  margin-right: -22px;
}
#main.bookDetail #mainBookList .entries:after {
  content: "";
  display: block;
  clear: both;
}
#main.bookDetail #mainBookList .entries .entry {
  *zoom: 1;
  float: left;
  border: 1px solid #E6E4DA;
  margin: 0 22px 20px 0;
  padding: 10px;
  width: 308px;
  background-color: #EFEDE3;
}
#main.bookDetail #mainBookList .entries .entry:after {
  content: "";
  display: block;
  clear: both;
}
#main.bookDetail #mainBookList .entries .entry .image {
  float: left;
  width: 100px;
}
#main.bookDetail #mainBookList .entries .entry .image img {
  border: 1px solid #2d6235;
}
#main.bookDetail #mainBookList .entries .entry .texts {
  width: 208px;
  float: right;
}
#main.bookDetail #mainBookList .entries .entry .texts h3 {
  margin-bottom: 10px;
}
#main.bookDetail #mainBookList .entries .entry .texts .author {
  text-indent: -3em;
  padding-left: 3em;
  background-image: url(../images/custom/detail/bd_booklist.gif);
  background-repeat: repeat-x;
  background-position: 0 0;
  margin-top: 10px;
  padding-top: 10px;
}
#main.bookDetail #mainBookList .entries .entry .texts .author span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
#main.bookDetail #mainBookList .entries .entry .texts a {
  text-decoration: underline;
  color: #2d6235;
}
#main.bookDetail #mainBookList .entries .entry .texts a:hover {
  text-decoration: none;
}
#main.bookDetail #mainEntryList .entries li a {
  padding-left: 10px;
  background-image: url(../images/common/icon_arrow_1_green_right.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
  text-decoration: underline;
  color: #2d6235;
}
#main.bookDetail #mainEntryList .entries li a:hover {
  text-decoration: none;
  background-position: 2px 50%;
}

#main.search.short {
  *zoom: 1;
}
#main.search.short:after {
  content: "";
  display: block;
  clear: both;
}
#main.search.short h1 {
  float: left;
}
#main.search.short .paging.top {
  padding-bottom: 35px;
}
#main.search h1 {
  margin-bottom: 25px;
}
#main.search h2.subtitle {
  margin-bottom: 25px;
  padding-top: 20px;
  border-top: 1px solid #FFF;
  font-size: 200%;
  font-weight: bold;
  color: #2d6235;
}
#main.search .paging {
  text-align: right;
}
#main.search .paging a {
  color: #2d6235;
  text-decoration: underline;
}
#main.search .paging a:hover {
  text-decoration: none;
}
#main.search .paging.top {
  border-bottom: 1px solid #DDDCD7;
  padding-bottom: 15px;
}
#main.search .paging.bottom {
  border-top: 1px solid #FFF;
  padding-top: 15px;
}
#main.search .resultList {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #DDDCD7;
  padding: 25px 0;
}
#main.search .resultEmpty {
  margin: 35px auto 0;
  padding: 50px 0;
  width: 500px;
  font-size: 134%;
  text-align: center;
  background-color: #FCFCFB;
  background-color: rgba(255, 255, 255, 0.8);
}
#main.search #searchQueries {
  margin-bottom: 20px;
  padding: 10px;
  font-size: 117%;
  text-align: center;
  background-color: #E5E4DF;
  background-color: rgba(0, 0, 0, 0.06);
}
#main.search #searchQueries .querySet {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 660px;
  text-align: left;
}
#main.search #searchQueries .querySet table {
  width: 100%;
}
#main.search #searchQueries .querySet table th {
  padding: 2px 10px 2px 35px;
}
#main.search #searchQueries .querySet table th:first-child {
  padding-left: 0;
}
#main.search #searchQueries .querySet table td {
  padding: 2px;
}
#main.search #searchQueries .querySet table input {
  width: 196px;
}
#main.search #searchQueries .querySet table .checkbox input {
  width: auto;
}
#main.search #searchQueries .querySet table select {
  width: 200px;
}
#main.search #searchQueries .querySet .formatRadio {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #F5F4EE;
  text-align: center;
}
#main.search #searchQueries .querySet .button {
  border-top: 1px solid #F5F4EE;
  margin-top: 10px;
  padding-top: 10px;
  text-align: right;
}
#main.search #searchResult {
  font-size: 117%;
}
#main.search #searchResult .stit {
  margin-bottom: 14px;
  padding: 0 0 5px 10px;
  font-size: 134%;
  border-bottom: 2px solid #2d6235;
  border-left: 10px solid #2d6235;
}
#main.search #searchResult .entries .entry {
  *zoom: 1;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #2d6235;
  font-size: 110%;
}
#main.search #searchResult .entries .entry:after {
  content: "";
  display: block;
  clear: both;
}
#main.search #searchResult .entries .entry .image {
  position: relative;
  float: left;
  width: 80px;
}
#main.search #searchResult .entries .entry .image img {
  max-width: 75px;
}
#main.search #searchResult .entries .entry .image .icon {
  position: absolute;
  top: 0;
  left: 0;
}
#main.search #searchResult .entries .entry .image .icon img {
  border: none;
}
#main.search #searchResult .entries .entry .btnBrowse {
  float: right;
}
#main.search #searchResult .entries .entry .btnBrowse img {
  border: none;
}
#main.search #searchResult .entries .entry .texts {
  float: right;
  width: 605px;
}
#main.search #searchResult .entries .entry .texts p {
  padding-bottom: 5px;
}
#main.search #searchResult .entries .entry .texts p:last-child {
  padding-bottom: 0;
}
#main.search #searchResult .entries .entry .bookname {
  font-size: 150%;
}
#main.search #searchResult .entries .entry .pagetop {
  margin-top: 8px;
  text-align: right;
}
#main.search #searchResult .entries .entry .pagetop a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_top.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.search #searchResult img {
  border: 1px solid #2d6235;
}

#seriesData {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#seriesData p {
  padding-bottom: 20px;
  font-size: 117%;
}
#seriesData .option h2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 200%;
  font-weight: bold;
  color: #2d6235;
}

#main.author {
  width: 715px;
}
#main.author h1 {
  padding-left: 5px;
  margin-bottom: 20px;
}
#main.author h2 {
  margin-bottom: 14px;
}
#main.author .section {
  margin-bottom: 35px;
  font-size: 117%;
}
#main.author .section .sectionInner {
  padding: 0 5px;
}
#main.author .pagetop {
  margin-top: 8px;
  text-align: right;
}
#main.author .pagetop a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_top.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.author #about .sectionInner {
  *zoom: 1;
}
#main.author #about .sectionInner:after {
  content: "";
  display: block;
  clear: both;
}
#main.author #about .image {
  float: left;
  width: 200px;
  margin-right: 30px;
}
#main.author #about .texts {
  float: left;
}
#main.author #about .texts table {
  border: 1px solid #E6E4DA;
  width: 400px;
}
#main.author #about .texts table th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.author #about .texts table td {
  padding: 8px;
  border: 1px solid #E6E4DA;
}
#main.author #about .texts table td a {
  color: #323232;
}
#main.author #mainBookList .entries {
  padding-left: 13px;
}

#main.news h1 {
  margin-bottom: 25px;
}
#main.news .entry {
  margin-bottom: 35px;
}
#main.news .entry h2 {
  margin-bottom: 14px;
  padding: 0 0 5px 10px;
  font-size: 134%;
  border-bottom: 2px solid #2d6235;
  border-left: 10px solid #2d6235;
}
#main.news .entry h2 a {
  color: #2d6235;
}
#main.news .entry h2 img {
  margin-right: 5px;
  vertical-align: -2px;
}
#main.news .iconLink {
  margin-top: 8px;
  font-size: 117%;
}
#main.news .iconLink a {
  padding-right: 23px;
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.news .iconLink.relate a {
  background-image: url(../images/common/icon_arrow_2_right.png);
}
#main.news .iconLink.pagetop {
  text-align: right;
}
#main.news .iconLink.pagetop a {
  background-image: url(../images/common/icon_arrow_2_top.png);
}

#main.news.detail {
  width: 715px;
}
#main.news.detail h1 {
  padding-left: 5px;
}
#main.news.detail h2 {
  margin-bottom: 14px;
}
#main.news.detail .section .sectionInner {
  padding: 0 5px;
}
#main.news.detail #mainBookList .sectionInner {
  padding: 0 15px;
}

#main.contact .lead {
  padding-bottom: 30px;
  font-size: 117%;
}
#main.contact .content {
  font-size: 117%;
}
#main.contact .error, #main.contact .note {
  color: #C00;
}
#main.contact table {
  border: 1px solid #E6E4DA;
  width: 100%;
  margin-bottom: 15px;
}
#main.contact table th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.contact table td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.contact table th {
  width: 25%;
}
#main.contact table td {
  width: 75%;
}
#main.contact table input {
  width: 200px;
}
#main.contact table input.radio {
  width: auto;
}
#main.contact table input.mini {
  width: 50px;
}
#main.contact table input.long {
  width: 400px;
}
#main.contact table textarea {
  width: 450px;
  height: 200px;
  resize: none;
}
#main.contact .button {
  text-align: center;
}
#main.contact p.comment {
  margin-bottom: 15px;
}

#main.company .section {
  margin-bottom: 35px;
}
#main.company .section h2 {
  margin-bottom: 14px;
  padding: 0 0 5px 10px;
  font-size: 134%;
  border-bottom: 2px solid #2d6235;
  border-left: 10px solid #2d6235;
}
#main.company .section h2 img {
  vertical-align: baseline;
}
#main.company .iconLink {
  margin-top: 8px;
  font-size: 117%;
}
#main.company .iconLink a {
  padding-right: 23px;
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.company .iconLink.relate a {
  background-image: url(../images/common/icon_arrow_2_right.png);
}
#main.company .iconLink.pagetop {
  text-align: right;
}
#main.company .iconLink.pagetop a {
  background-image: url(../images/common/icon_arrow_2_top.png);
}

#main.series #parents {
  *zoom: 1;
  margin-bottom: 38px;
  font-size: 134%;
  color: #2d6235;
}
#main.series #parents:after {
  content: "";
  display: block;
  clear: both;
}
#main.series #parents p {
  float: left;
  width: 217px;
  padding-left: 12px;
  background-image: url(../images/common/ft_icon_arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 5px;
}
#main.series #parents p a {
  color: #2d6235;
  font-weight: bold;
  text-decoration: underline;
}
#main.series #parents p a:hover {
  text-decoration: none;
}
#main.series #seriesList table {
  border: 1px solid #CECAB7;
  width: 100%;
}
#main.series #seriesList table th {
  border: 1px solid #CECAB7;
  width: 260px;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
  font-size: 150%;
  vertical-align: top;
}
#main.series #seriesList table th p {
  border-top: 2px solid #2d6235;
  margin-top: 1px;
  padding: 9px 20px 12px;
}
#main.series #seriesList table th a {
  color: #2d6235;
}
#main.series #seriesList table td {
  padding: 12px 20px;
  border: 1px solid #CECAB7;
  font-size: 134%;
  vertical-align: top;
}
#main.series #seriesList table td a {
  color: #2d6235;
  text-decoration: underline;
}
#main.series #seriesList table td a:hover {
  text-decoration: none;
}
#main.series .pagetop {
  margin-top: 8px;
  margin-bottom: 30px;
  font-size: 117%;
  text-align: right;
}
#main.series .pagetop a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_top.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}

#main.series.booklist #searchResult {
  font-size: 117%;
}
#main.series.booklist #searchResult .paging {
  text-align: right;
}
#main.series.booklist #searchResult .paging a {
  color: #2d6235;
  text-decoration: underline;
}
#main.series.booklist #searchResult .paging a:hover {
  text-decoration: none;
}
#main.series.booklist #searchResult .paging.top {
  border-bottom: 1px solid #DDDCD7;
  padding-bottom: 15px;
}
#main.series.booklist #searchResult .paging.bottom {
  border-top: 1px solid #FFF;
  padding-top: 15px;
}
#main.series.booklist #searchResult .resultList {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #DDDCD7;
  padding: 25px 0;
}
#main.series.booklist #searchResult .pagetop {
  margin-bottom: 0;
}
#main.series.booklist #searchResult .entries .entry .pagetop {
  margin-top: 8px;
  text-align: right;
}
#main.series.booklist #searchResult .entries .entry .pagetop a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_top.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  color: #2d6235;
}
#main.series.booklist #searchResult img {
  border: 1px solid #2d6235;
}
#main.series.booklist .resultEmpty {
  margin: 35px auto 0;
  padding: 50px 0;
  width: 500px;
  font-size: 134%;
  text-align: center;
  background-color: #FCFCFB;
  background-color: rgba(255, 255, 255, 0.8);
}

#main.textbook h2 {
  margin-bottom: 14px;
  padding: 0 0 5px 10px;
  font-size: 134%;
  border-bottom: 2px solid #2d6235;
  border-left: 10px solid #2d6235;
}
#main.textbook .lead {
  margin-bottom: 30px;
  font-size: 117%;
  line-height: 1.5;
}
#main.textbook .kome {
  margin-bottom: 30px;
  font-size: 117%;
  line-height: 1.5;
}
#main.textbook .btn {
  text-align: center;
}
#main.textbook .content {
  margin: 0 10px 30px;
}
#main.textbook .content dl {
  *zoom: 1;
}
#main.textbook .content dl:after {
  content: "";
  display: block;
  clear: both;
}
#main.textbook .content dt {
  padding: 0 0 10px 25px;
  margin-left: -25px;
  font-weight: bold;
  background: url(../images/textbook/icon_arrow.png) no-repeat 0 4px;
}
#main.textbook .content dd {
  float: left;
  width: 180px;
  margin: 0 -1px -1px 0;
  padding: 1px;
  border: 1px solid #d4c8ae;
}
#main.textbook .content dd a {
  display: block;
  padding: 10px;
  background-color: #FAF8EF;
  text-align: center;
  text-decoration: none;
}
#main.textbook .content dd a:hover {
  background-color: #F5EBE4;
}
#main.textbook .contact .text {
  margin-bottom: 20px;
}
#main.textbook .contact .tableTitle {
  margin-bottom: 10px;
  font-size: 125%;
}
#main.textbook table {
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.textbook table th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.textbook table td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
}

#main.careers .contents {
  font-size: 117%;
}
#main.careers .contents .note,
#main.careers .contents .error {
  color: #CC0000;
}
#main.careers table {
  border: 1px solid #E6E4DA;
  width: 100%;
  margin-bottom: 30px;
}
#main.careers table th {
  padding: 8px;
  border: 1px solid #E6E4DA;
  background-color: #EFEDE3;
  font-weight: bold;
  white-space: nowrap;
}
#main.careers table td {
  padding: 8px;
  border: 1px solid #E6E4DA;
  width: 100%;
}
#main.careers table th {
  width: 25%;
}
#main.careers table td {
  width: 75%;
}
#main.careers table input {
  width: 200px;
}
#main.careers table input.radio {
  width: auto;
}
#main.careers table input.mini {
  width: 50px;
}
#main.careers table input.long {
  width: 400px;
}
#main.careers table textarea {
  width: 450px;
  height: 200px;
  resize: none;
}
#main.careers table th {
  width: 20%;
}
#main.careers table td {
  white-space: nowrap;
}
#main.careers table input.date {
  width: 100px;
}
#main.careers table input.count {
  width: 50px;
}
#main.careers table input.radio {
  width: auto;
}
#main.careers ol.address li {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
#main.careers .stit {
  margin-bottom: 14px;
  padding: 0 0 5px 0;
  font-size: 109%;
  border-bottom: 2px solid #2d6235;
}
#main.careers .comment {
  padding-bottom: 30px;
}
#main.careers .example {
  display: inline;
  color: #888;
  font-size: 84%;
}

#main.itojuku {
  width: 715px;
}
#main.itojuku h1 {
  padding: 0 5px;
}
#main.itojuku #upperContent {
  *zoom: 1;
  margin-bottom: 47px;
  padding: 0 5px;
}
#main.itojuku #upperContent:after {
  content: "";
  display: block;
  clear: both;
}
#main.itojuku #upperContent .photo {
  float: left;
  padding: 0 25px 20px 0;
}
#main.itojuku #seriesList .sectionInner {
  padding: 0 5px;
}
#main.itojuku #seriesList ul li {
  padding: 18px 0;
  background-image: url(../images/custom/itojuku/bd_dotted.gif);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#main.itojuku #seriesList ul li a {
  padding-left: 10px;
  background-image: url(../images/common/icon_arrow_1_green_right.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
  text-decoration: underline;
  font-size: 134%;
  color: #2d6235;
}
#main.itojuku #seriesList ul li a:hover {
  text-decoration: none;
}
#main.itojuku #seriesList .iconlink {
  margin-top: 15px;
}
#main.itojuku #seriesList .iconlink a {
  padding-right: 23px;
  background-image: url(../images/common/icon_arrow_2_right.png);
  background-repeat: no-repeat;
  background-position: right 50%;
  font-size: 117%;
  color: #2d6235;
}

/* 20190529 fl-ando add */
#main.contact table.enquete {
  border-left: none;
  border-right: none;
  border-bottom: none;
}
#main.contact table.enquete th,
#main.contact table.enquete td {
  width: auto;
  border: none;
  background-color: transparent;
  white-space: normal;
}
#main.contact table.enquete th {
  padding: 10px 0;
}
#main.contact table.enquete th:first-child {
  padding: 12px 0 10px 0;
}
#main.contact table.enquete td {
  padding: 0 0 10px 1em;
}
#main.contact table.enquete td.noindent {
  padding: 0 0 10px 0;
}
#main.contact table.enquete td strong {
  padding: 10px 0;
  display: block;
}
#main.contact table.enquete input[type=radio] {
  width: auto;
  margin: 0 5px 0 0;
}
#main.contact table.enquete td label {
  display: inline-block;
  white-space: nowrap;
  min-height: 20px;
}
#main.contact table.enquete td span {
  display: inline-block;
}
#main.contact table.enquete td label {
  margin: 3px 0;
}
#main.contact table.enquete input.short {
  width: 120px;
  margin: 1px 0;
}
